bin.includes = META-INF/,\
               plugin.xml,\
               icons/,\
               fmsleclipse.jar
jars.compile.order = fmsleclipse.jar
source.fmsleclipse.jar = src/
output.fmsleclipse.jar = bin/
